/* 記事一覧用 */
/* パンくずリスト */
.breadcrumbs_list {
    width: 100%;
	margin-bottom: 50px;
    padding-top: 195px;
}

.breadcrumbs_list p {
    font-size: .75rem;
    margin: 0;
    padding: 0;
}

.breadcrumbs_list a {
	color:#303030;
}

.breadcrumbs_list a:hover {
	opacity: .5;
	text-decoration: none;
}

.column2-Container {
    width: 100%;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
}

@media (max-width:991px){
    .breadcrumbs_list {
        padding-top: 130px;
    }    
}

/* ▼ メインタイトル */

/* 外側のコンテナ */
.mainTitleArea {
    width: 100%;
    margin-bottom: 100px;
}

/* 内側の要素を横並びにする */
.title_area_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    /* PC表示時: 100vw × 0.7(幅70%) × 0.5625(縦横比) 1280x720 */
    /* min-height: calc(100vw * 0.7 * 0.5625); */
    /* PC表示時: 100vw × 0.7(幅70%) × 0.374(縦横比) 2375x889 */
    min-height: calc(100vw * 0.421);
    max-height: 400px;
    background-image: url(/wp-content/themes/voyage_asuka/assets/images/article/main-title_image_4.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom 30%;
}

/* タイトルエリア */
.mainTitle {
    padding: 0 90px;
    background-color: rgba(255, 255, 255, .8);
    position: absolute;
    left: 0;
    top: 25%;
    transform: translateY(-50%);
    z-index: 2;
}

.mainTitle h2 {
    margin: 0;
    padding: 1rem 0;
    text-align: center;
}

.mainTitle h2 .ac_title {
    font-size: 1.625rem;
}

.mainTitle h2 .sub-cat {
    font-size: 1.125rem;
}

@media (min-width:992px) {
    .title_area_inner {
        min-height: 360px;
    } 
}

@media (min-width:1321px) {
    .title_area_inner {
        min-height: 400px;
    }
}

@media (min-width:1480px) {
    .title_area_inner {
        min-height: 450px;
    }
    .mainTitle {
        padding: 0 120px;
    }
}

@media (max-width:991px) {
    .mainTitle {
        top: 30%;
        padding: 0 70px;
        text-align:center;
    }

    .mainTitle h2 {
        margin: 0;
        padding: .875rem 0;
    }
}

@media (max-width: 767px) {
    .mainTitleArea {
        margin-bottom: 50px; /* スマホ時は下の余白を少し狭くすると綺麗です */
    }
    
    .title_area_inner {
        background-size: 100% auto; /* スマホでは画像を全幅に */
        background-position: center center;
        /* スマホ表示時: 100vw × 1(幅100%) × 0.5625(縦横比) 1280×720 */
        /* min-height: calc(100vw * 1 * 0.5625); */
        /* スマホ表示時: 100vw × 1(幅100%) × 0.374(縦横比) */
        min-height: calc(100vw * 1 * 0.421);
        /* スマホ時はmax-heightの制限を解除するか、スマホ用の数値を設定 */
        max-height: none; 
    }
    
    .mainTitle h2 .ac_title {
        font-size: 1.45rem;
    }

    .mainTitle h2 .sub-cat {
        font-size: 1rem;
    }
}

@media (max-width:576px){
    .mainTitle {
        top: 25%;
        padding: 0 45px;
    }
    .mainTitle h2 {
        padding: .75rem 0;
    }
}

/* ピックアップコンテンツ */
/* 1. エリア全体を囲む大きな枠線 */
.pickupPost_area {
    margin-bottom: 100px;
}

.pickupPost_wrap {
    position: relative; /* ラベル配置の基準 */
    background-color: #fff; /* 背景は白 */
    border: 1px solid #202020; 
    padding: 30px;
    padding-top: 40px;
    margin-top: 30px; 
}

.pickup_label {
    position: absolute;
    top: -18px;
    left: 30px;
    z-index: 10;
    margin: 0;
    background-color: #fff;
    padding-top: 2px;
    padding-bottom: 6px;
}

.pickup_label span {
    position: relative;
    display: inline-block;
    background-color: #e6eff4;
    padding: 6px 20px;
    /* font-family: "UD Shin Go NT Medium", "Noto Sans JP", sans-serif; */
    font-size: 1.125rem;
    font-weight: bold;
    z-index: 1;
    color: #e6eff4;
}

.pickup_label span::after {
    content: "Pick up";
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 100%;
    height: 100%;
    border: 1px solid #202020;
    z-index: 10;
    color: #202020;
    font-family: "リュウミン M-KL";
}

.pickup_image.post_thumb {
    position: relative;
    padding: 0;
}

.pickupPost_box {
    transition: .5s;
}

.pickup_content {
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

.pickup_content .catchcopy {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: .5rem;
}

h3.post_title.pickup_title {
    font-size: 2.5rem;
}

.pickup_content .post_date {
    font-size: 1.125rem;
}

@media (max-width:991px) {
    .pickup_content .catchcopy {
        font-size: 1.125rem;
    }

    h3.post_title.pickup_title {
        font-size: 2rem;
    }

    .pickup_content .post_date {
        font-size: 1rem;
    }
}

@media (max-width:767px) {
    h3.post_title.pickup_title {
        font-size: 2.25rem;
    }
}

@media (max-width:576px) {
    h3.post_title.pickup_title {
        font-size: 2rem;
    }
}

.pickupPost_box .rm_btn {
    display: inline-block;
    height: auto;
    padding: 0;
    padding-right: 8px;
    border: none;
}

.post_item.asuka2 .post_info .catchcopy,
.pickupPost_area.asuka2 .pickup_content .catchcopy,
.article_list .post_item.asuka2 .post_info .rm_btn,
.pickupPost_area.asuka2 .pickup_content .rm_btn {
    color: #897717 !important;
}

.post_item.asuka3 .post_info .catchcopy,
.pickupPost_area.asuka3 .pickup_content .catchcopy,
.article_list .post_item.asuka3 .post_info .rm_btn,
.pickupPost_area.asuka3 .pickup_content .rm_btn {
    color: #005d8c!important;
}

.pickup_link {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

.pickup_link:hover + * +.pickupPost_box {
    opacity: .4;
}

.pickup_link:hover + * +.pickupPost_box .rm_btn .arrow {
    transform: translateX(8px);
}

@media (min-width: 768px) {
    .pickupPost_box {
        position: relative;
        margin: 0;
    }
    .pickup_image.post_thumb {
        padding-left: 0; /* Bootstrapの余白をリセット */
        padding-right: 20px; /* テキストとの間の余白 */
    }
    .pickup_content {
        padding-left: 20px; /* 画像との間の余白 */
        padding-right: 0; /* Bootstrapの余白をリセット */
    }
}

@media (max-width: 767px) {
    .pickupPost_wrap {
        padding: 25px 15px; 
        padding-top: 35px;
        margin-top: 25px;
        margin-bottom: 60px;
    }

    .pickup_label {
        top: -16px;
        left: 20px;
    }

    .pickupPost_box {
        margin: 0;
        /* padding: 0 .75rem; */
    }

    .pickupPost_box.row {
        margin-left: 0;
        margin-right: 0;
    }

    /* スマホでは縦積みになるので、画像とテキストの間の余白を調整 */
    .pickup_image.post_thumb {
        padding: 0;
        margin-bottom: 25px; /* 画像の下に余白 */
    }
    
    .pickup_content {
        padding: 0; /* 横の余白をリセット */
    }
}

/* 投稿コンテナ */
.post_list_container .post_item {
	margin-bottom: 80px;
	padding-bottom: 80px;
	border-bottom: 1px dotted #4D8EAF;
}

.post_list_container .post_item:last-child {
	margin-bottom: 60px;
}

.post_list_container .post_item.row {
	margin-right: 0;
	margin-left: 0;
}

/* 投稿画像 */
.post_thumb {
	padding-left: 0;
    overflow: hidden;
}

.post_thumb img {
    width: 100%;           
    height: auto;          
    aspect-ratio: 3 / 2;  
    object-fit: cover;     
    display: block;
}

@media (max-width: 767px) {
    .post_thumb {
        margin-bottom: 1rem;
        padding-right: 0;
    }
    .post_thumb img {
        aspect-ratio: 3 / 2;
    }
}

/* 投稿コンテンツ */
.post_info {
    display: flex;
    flex-direction: column;
	padding-right: 0;
}

h3.post_title {
    line-height: 1.3;
    font-size: 1.5rem;
    color: #202020;
}

.post_date {
    display: inline-block;
    margin-bottom: 20px;
}

.post_cat_label{
    display: inline-block;
    width: fit-content;
    padding: 4px 24px;
    color: #fff;
    font-size: 1rem;
    background-color: #202020;
    margin-bottom: 1rem;
    font-family: "リュウミン B-KL JIS2004", "Noto Serif JP", serif;
}

.post_cat_label.asuka2 {
    background-color: #ab951d;
}

.post_cat_label.asuka3 {
    background-color: #005d8c;
}

@media (max-width:767px) {
    .post_info {
        padding: 0;
    }
}

/* 投稿タグ */

.post_tag_list {
    display: flex;
    margin-bottom: 20px;
}

span.tags_head {
    font-family: "UD Shin Go NT Medium";
    font-weight: bold;
    margin-right: 5px;
}

.post_tag_cloud span {
    display: inline-block;
    font-family: "UD Shin Go NT Regular";
    font-weight: normal;
}

.post_tag_cloud span.is-current-tag {
    font-family: "UD Shin Go NT Medium";
    font-weight: bold;
}

.post_tag_cloud span::before {
    content: "/";
    display: inline-block;
    margin: 0 4px;
}

.post_tag_cloud span:first-child::before {
    content: none;
}

.post_tag_list span a {
    color: #303030;
}

.post_tag_list span a:hover {
    opacity: .7;
}

/* Readmoreボタン */
.rm_btn {
    margin-top: auto;
    margin-left: auto;
    margin-bottom: 0;
}

.rm_btn a {
    display: inline-flex;
    align-items: center;
    height:50px;
    padding: 0 calc(50px * .58);
    background-color: #fff;
    border: 1px solid #203768;
    color: #303030;
    font-family: "リュウミン B-KL JIS2004", "Noto Serif JP", serif;
    text-decoration: none;
}

.rm_btn a:hover {
    background-color: #005d8c;
    border-color: #005d8c;
    color: #fff;
}

@media (max-width:767px){
    .rm_btn a {
        height:40px;
        padding: 0 calc(40px * .58);
    }
}
.arrow {
  position: relative;
  display: inline-block;
  width: 27px;
  height: 1px;
  margin-top: 7.1px;
  border-radius: 9999px;
  background-color: #005d8c;
  margin-left: 10px;
  transition: .5s;
}

.arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 11px;
  height: 1px;
  border-radius: 9999px;
  background-color: #005d8c;
  transform: rotate(45deg);
  transform-origin: calc(100% - 0.5px) 50%;
  transition: .5s;
}

.rm_btn a:hover .arrow,
.rm_btn a:hover .arrow::before{
    background-color: #fff;
}

/* ピックアップ記事用 */
.pickup_content .rm_btn {
    font-family: "リュウミン B-KL JIS2004", "Noto Serif JP", serif;
}

.article_list .post_item.asuka2 .post_info .rm_btn a .arrow,
.article_list .post_item.asuka2 .post_info .rm_btn a .arrow::before,
.pickupPost_area.asuka2 .pickup_content .rm_btn .arrow,
.pickupPost_area.asuka2 .pickup_content .rm_btn .arrow::before {
    background-color: #897717!important;
}

.article_list .post_item.asuka3 .post_info .rm_btn a .arrow,
.article_list .post_item.asuka3 .post_info .rm_btn a .arrow::before,
.pickupPost_area.asuka3 .pickup_content .rm_btn .arrow,
.pickupPost_area.asuka3 .pickup_content .rm_btn .arrow::before {
    background-color: #005d8c!important;
}

.pickupPost_box .pickup_content .rm_btn .arrow{
    margin-top: 3px;
    vertical-align: middle;
}

/* .pickupPost_box .rm_btn a:hover {
    background-color: transparent;
    opacity: .4;
}

.pickupPost_box .rm_btn a:hover .arrow {
    transform: translateX(8px);
}

.pickupPost_box .rm_btn a:hover .arrow,
.pickupPost_box .rm_btn a:hover .arrow::before{
    background-color: inherit;
} */


/* サイドメニュー */
.menu_tit {
    font-family: "リュウミン B-KL JIS2004", "Noto Serif JP", serif;
    font-size: 1.125rem;
    margin-bottom: 1rem;
    padding-bottom: .15rem;
    border-bottom: 1px solid #005d8c;
}

.sideMenu_ul {
    margin: 0;
    margin-bottom: 50px;
}

.sideMenu_ul li {
    padding: 0;
    margin-bottom: .75rem;
}

.sideMenu_ul li:last-child {
    padding-right: 0;
}

.sideMenu_ul a {
    display: inline-block;
    position: relative;
    color: #303030;
    text-decoration: none;
    line-height: 1;
}

.sideMenu_ul .is-active a {
    pointer-events: none;
}

.sideMenu_ul .category_unit::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 3px;
    margin-bottom: 4px;
    margin-right: 8px;
    background-color: #99BED1;
    border-radius: 1.5px;
}

.sideMenu_ul a::before {
    background: #303030;
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -4px;
    transform-origin: left top;
    transform: scale(0, 1);
    transition: transform .5s;
}

.sideMenu_ul li.is-active a::before{
    transform: scale(1, 1);
}

.sideMenu_ul li:not(.is-active) a:hover::before {
    transform: scale(1, 1);
}

/* カテゴリー */
/* .sideMenu_ul.cat_cloud a {
    display: inline-block;
    width: 85px;
    text-align: center;
    padding: 2px 0;
} */

/* タグ */
.tag_unit {
    position: relative;
}

.tag_unit::before {
    content: "/";
    display: inline-block;
    margin: 0 4px;
}

.tag_unit:first-child:before {
    content: none;
}

/* アーカイブメニュー */
.js-accordion-title {
    display: flex;
    align-items: center;
    margin-bottom: .75rem;
}

.accordion-title_icon {
    width: 20px;
    height: 20px;
    background-color: #005d8c;
    border-radius: 50%;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin-right: 8px;
    font-size: 0.75rem;
    transition: .5s;
}

.accordion-title_icon.acv_open {
    transform: rotateZ(90deg);
}

.accordion-title_icon .bi-chevron-right {
    margin-left: 1px;
}

.accordion_month {
    padding-left: 28px;
    margin-bottom: 1rem;
}

.accordion_month li {
    margin-bottom: 5px;
}

.accordion_month li::before {
    display: inline-block;
    content: "-";
    margin-right: 5px;
}

.accordion_month li:last-child {
    margin-bottom: 0;
}

.accordion_month li a {
    color:#303030;
    text-decoration: none;
}

/* ページネーション */
.pagination {
    margin-bottom: 80px;
    justify-content: center;
}

.page-numbers,
.page-numbers.current {
    padding: 5px 12px;
    border: 1px solid #005d8c;
    display: inline-block;
    margin-right: 8px;
}

a.page-numbers {
    background-color: #fff;
    color: #005d8c;
    text-decoration: none;
}

a.page-numbers:hover {
    background-color: #005d8c;
    color: #fff;
}

span.page-numbers.current {
    background-color: #005d8c;
    color: #fff;
}

span.page-numbers.dots {
    border: none;
}

.page-numbers:last-child {
    margin-right: 0;
}

